{
	"303000321_0": "A few days later...",
	"303000321_1": "\"Ugh... I'm exhausted...\"",
	"303000321_2": "\"Looks like that was the last of them.\"",
	"303000321_3": "\"Aww... Even the Noise become a struggle when there's so many of them.\"",
	"303000321_4": "\"We should get back to HQ and report—\"",
	"303000321_5": "\"Whoa?! Is that the Warrior Noise from before?\"",
	"303000321_6": "\"It sure picked a hell of time to ambush us!\"",
	"303000321_7": "(This isn't good. We're all exhausted, and of all the Noise to show up now...)",
	"303000321_8": "\"I'll make an opening. You two stand back and wait for my signal.\"",
	"303000321_9": "\"Tsubasa! You don't stand a chance in your state. We need to pull back and—\"",
	"303000321_10": "\"What Guardian turns their back on the enemy before them?\"",
	"303000321_11": "\"It wouldn't hurt you to be a little less stubborn.\"",
	"303000321_12": "\"I'll fight, too! If we leave that thing here, there's no telling what could happen.\"",
	"303000321_13": "\"Honestly... Okay then. Let's do this.\"",
	"303000321_14": "\"All right, now—\"",
	"303000321_15": "\"Stop right there!\"",
	"303000321_16": "\"Huh?!\"",
	"303000321_17": "\"This is the part...\"",
	"303000321_18": "\"...where you leave everything to us true warriors!\"",
	"303000321_19": "\"Make way for the heroines!\"",
	"303000321_20": "\"Chris-chan!\"",
	"303000321_21": "\"Shirabe, Kirika!\"",
	"303000321_22": "\"C'mon, kiddos! Let's do this!\"",
	"303000321_23": "\"Okay!\"\\n\"You got it!\"",
	"303000321_24": "\"Killter ichaival tron.\"",
	"303000321_25": "\"All right! We did it!\"",
	"303000321_26": "\"Watching all those old samurai movies really paid off!\"",
	"303000321_27": "\"Yeah, we can do this.\"",
	"303000321_28": "\"Wow! They look incredible!\"",
	"303000321_29": "\"They actually did it...\"",
	"303000321_30": "\"Let's save the celebration for after that thing is gone.\"",
	"303000321_31": "\"Hah, do your worst, Noise! Nothing can beat me now!\"",
	"303000321_32": "\"It's my turn. Time to rain hellfire!\"",
	"303000321_33": "\"Wha?!\"",
	"303000321_34": "\"Shirabe! Let's go!\"",
	"303000321_35": "\"Yep!\"",
	"303000321_36": "\"What's going on?!\"",
	"303000321_37": "\"Kiri-chan, watch out!\"",
	"303000321_38": "\"Guh, ah!\"",
	"303000321_39": "\"Shirabe?!\"",
	"303000321_40": "\"What?! We haven't left a single scratch on it!\"",
	"303000321_41": "\"This is turning out to be a lot harder than they thought...\"",
	"303000321_42": "\"It's no walk in the park, that's for sure.\"",
	"303000321_43": "\"......\"",
	"303000321_44": "\"Quit messing with me!\"",
	"303000321_45": "\"Yeah!\"",
	"303000321_46": "\"Let's blow it away!\"",
	"303000321_47": "\"Why isn't this working? We may as well be in our regular Gears.\"",
	"303000321_48": "\"If anything, these Gears are slowing us down.\"",
	"303000321_49": "\"I-It's coming this way! What should we do?!\"",
	"303000321_50": "\"I think we should pull back.\"",
	"303000321_51": "\"I hate to say it, but I don't think we have any other options.\"",
	"303000321_52": "\"Yaah!\"",
	"303000321_53": "\"S-Senpai?!\"",
	"303000321_54": "\"You three stand at the ready! When I give the signal, you'll all attack as one!\"",
	"303000321_55": "\"U-Understood.\"",
	"303000321_56": "\"You got it!\"",
	"303000321_57": "\"Now we're back to square one!\""
}